CONTOUR_SET_ALL_INACTIVE(3)

EXPERIMENTAL_FUNC
contour_set_all_inactive - Clear active state for all viewable contour images in a group.

SYNOPSIS
#include <karma_contour.h>

flag contour_set_all_inactive

(KViewableContourImageGroup group, flag refresh_if_changed)

DESCRIPTION
This routine will make all viewable contour images in a group inactive.

group
    The group of viewable contour images.

refresh_if_changed
    If TRUE, canvases are refreshed if the active state of any viewable contour image changed.

key The key to use for inactivation of viewable contour images. If this is 0 then all viewable contour images will be made inactive.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/